@charset "utf-8";

/* *****************************************************
 *  
 *  フレームSPスタイルシート・flame_sp.css 
 *  
 * *****************************************************/


/* トップページカバー画像が複数出る不具合修正コード */

#slide img:nth-of-type(2n), #slide img:nth-of-type(3n), #slide img:nth-of-type(4n), #slide img:nth-of-type(5n), #slide img:nth-of-type(6n), #slide img:nth-of-type(7n), #slide img:nth-of-type(8n) {
	display: none;
}


/*==============================================================================*/


/*                                 #container                                   */


/*==============================================================================*/


/*【PC表示分を非表示】*/

#breadcrumbs
/*パンくず*/

, #mainmenu
/*グローバルナビ*/

, #overlay
/*カバー画像背景*/

, #btnFee, #btnAccess, #btnLang,
/*ヘッダーサブナビ*/

#imgSche
/*トップページカレンダー*/

, #banner
/*トップページバナー*/

, #pagebottom
/*フッター*/

, #news
/*トップページinfo*/

, #fb, .twWTL, .base
/*トップページSNS*/

, #appeal, #left
/*サイドメニュー*/

, #rightFunctions
/*サイドカラム*/

, #btnContentSlide {
	display: none;
}


/*【SP表示分を非表示】*/

.drawer-inner
/*グローバルナビ*/

{
	display: none;
}

.exhibitList {
	width: auto;
}

body, .drawer-nav {
	z-index: 10000;
}

#container {
	overflow: hidden;
}


/*==============================================================================*/


/*                                   #header                                    */


/*==============================================================================*/


/*==============================================================================*/


/*                                   #header                                    */


/*==============================================================================*/

#header {
	height: 50px;
	margin: 0 auto;
	position: relative;
	border-bottom: solid 1px #2D4693;
}

#header h1#logo {
	position: absolute;
	top: 11px;
	left: 15px;
}

#header h1#logo a {
	display: block;
	width: 152px;
	height: 30px;
	background: url(assets/images/common/h1_logo.gif) no-repeat 0 0;
	background-size: 100%;
	text-indent: -1000em;
}


/*==============================================================================*/


/*                                  #mainmenu                                   */


/*==============================================================================*/

.drawer-nav>div {
	height: 1500px;
}

.drawer-menu {
	background-color: #fff;
}

.drawer-menu a {
	display: block;
	line-height: 1.4;
	padding: 13px 20px;
	font-size: 13px;
	position: relative;
}

.drawer-menu a:before {
	display: inline-block;
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
}

.drawer-menu li {
	border-bottom: solid 2px #EFEFEF;
}

.drawer-menu>li>ul>li {
	background-color: #EFEFEF;
	line-height: 0;
}

.drawer-menu.gnav li {
	border-bottom: solid 2px #DBDBDB;
}

.drawer-menu.gnav>li>a {
	color: #2D4693;
}

.drawer-menu.gnav>li>a:before {
	width: 9.5px;
	height: 5.5px;
	background: url(/assets/templates/smartphone/sp_gnav2_off.png) no-repeat 0;
	background-size: 100%;
	right: 15px;
}

.drawer-menu.gnav>li>a.active:before {
	background: url(/assets/templates/smartphone/sp_gnav2_on.png) no-repeat 0;
	background-size: 100%;
}

.drawer-menu.gnav>li>ul>li a:before {
	width: 5.5px;
	height: 9px;
	background: url(/assets/templates/smartphone/sp_gnav3.png) no-repeat 0;
	background-size: 100%;
	right: 17px;
}

.drawer-menu.gnav>li>ul>li a {
	color: #646464;
}

.drawer-menu.lang li {
	background-color: #2D4693;
	border-bottom: solid 2px #fff;
}

.drawer-menu.lang li>ul>li {
	background-color: #96A2C9;
}

.drawer-menu.lang li a {
	color: #fff;
}

.drawer-menu.lang>li>ul>li a:before {
	width: 5.5px;
	height: 9px;
	background: url(/assets/templates/smartphone/sp_gnav1.png) no-repeat 0;
	background-size: 100%;
	right: 17px;
}

.drawer-menu.lang>li>a:before {
	width: 9.5px;
	height: 5.5px;
	background: url(/assets/templates/smartphone/sp_gnav1_off.png) no-repeat 0;
	background-size: 100%;
	right: 15px;
}

.drawer-menu.lang>li>a.active:before {
	background: url(/assets/templates/smartphone/sp_gnav1_on.png) no-repeat 0;
	background-size: 100%;
}

.drawer--right .drawer-hamburger {
	right: 9px;
}

.drawer-inner .last {
	border-bottom: none !important;
}

.sp_search_btn {
	position: absolute;
	top: 14px;
	right: 60px;
}

.sp_search_btn img {
	width: 21px;
	height: 21px;
}

#searchform {
	display: none;
	width: 100%;
	background-color: #444888;
	position: absolute;
	top: 50px;
	padding: 25px 15px;
	z-index: 1;
	box-sizing: border-box;
}

#searchform #inputarea {
	width: 90%;
}

#head_btn_search {
	position: relative;
	top: 3px;
}


/*==============================================================================*/


/*                                    #cover                                    */


/*==============================================================================*/

body.c_2 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_a_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

body.c_21 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_b_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

body.c_28 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_c_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

body.c_32 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_d_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

body.c_100 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_e_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

body.c_53 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_f_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

body#pid139 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_z01_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

body.p_139 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_z01_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}
/* 日本語および英語ニュース詳細記事にカバー画像を追加*/
body.category_139 #cover,
body.category_1063 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_z01_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

body#pid140 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_z02_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

body#pid144 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_z03_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

body#pid145 #cover {
	background: url(/assets/templates/smartphone/second_cover/cover_z04_sp.jpg) no-repeat 0 0;
	background-size: 100%;
}

#container #cover:before {
	content: "";
	display: block;
	padding-top: 19%;
}

#pid1 #container #cover:before {
	display: none;
}


/*==============================================================================*/


/*                                     #body                                    */


/*==============================================================================*/


/*==============================================================================*/


/*                                   #footer                                    */


/*==============================================================================*/

.footer .footer_top {
	padding: 20px;
}

.footer .footer_top h2 {
	font-size: 16px;
	color: #2D4693;
	margin-bottom: 17px;
}

.footer .footer_top .address {
	margin-bottom: 0;
	font-size: 12px;
}

.footer .footer_bottom {
	border-top: #DBDBDB solid 1px;
	padding-top: 20px;
	padding-bottom: 55px;
}

.footer .footer_bottom .footer_sns {
	text-align: center;
	margin-bottom: 25px;
}

.footer .footer_bottom .footer_sns ul {
	display: inline-block;
	line-height: 0;
}

.footer .footer_bottom .footer_sns ul li {
	float: left;
	list-style: none;
}

.footer .footer_bottom .footer_sns ul li+li {
	margin-left: 20px;
}

.footer .footer_bottom .footer_sns ul li img {
	width: 40px;
	height: 40px;
}

.footer .footer_bottom .copyright {
	text-align: center;
	font-size: 8px;
	-webkit-transform: scale(0.8);
	color: #DBDBDB;
}